@charset "UTF-8";

/*button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		height: 29px; line-height: 26px; padding: 1px 12px 0px 12px; display: inline-block; 
		background: url('images/gradient-top4-32px.png') repeat-x; font-weight: bold; cursor: pointer;
		
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px; }

	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		background-image: url('images/gradient-bottom4-32px.png'); }

	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }
		
	a.gdl-button{
		height: 26px; line-height: 26px; padding: 1px 12px 0px 12px; display: inline-block; 
		background: url('images/gradient-top4-32px.png') repeat-x; font-weight: bold; cursor: pointer;
		
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px; }
	a.gdl-button:hover{
		background-image: url('images/gradient-bottom4-32px.png'); 
	}
	
	.gdl-image-frame{
		padding: 4px; 
		display: inline-block;
	}*/

/* #Buttons
================================================== */


/*Jhbuttons (juh-butt-ons)*/

.jh-btn,
input[type="button"].jh-btn, 
input[type="submit"].jh-btn {
	display: inline-block;
	/*margin: 0 0 .5em;*/
	margin: 1rem;
	padding: 0 2em;
	/*border: none;*/
	background-color: #006580;
	border: 3px solid transparent;
	border-radius: 80px;
	-moz-border-radius: 80px;
	-webkit-border-radius: 80px;
	line-height: 2em;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	/*text-transform: uppercase;*/
	text-align: center;
	font-weight: bold;
	font-size: 12px;
    font-family: 'Raleway', sans-serif;
    font-weight:  700;
}

.jh-btn-lg {line-height: 2.25em;}
.jh-btn-xl {font-size: 16px; line-height: 2.5em;}

.jh-btn:hover {
	box-shadow: inset 0 0 100px 100px rgba(255, 255, 255, 0.1);
	color: #fff;
}

@media only screen and (max-width : 480px) {
.jh-btn {display: block; margin: 1rem;}
a.jh-btn {display: block; width: auto;}
input[type="button"].jh-btn, 
input[type="submit"].jh-btn {display: block; width: 100%; -webkit-appearance: none;}
}


input[type=submit] {
    display: inline-block;
    padding: 0 2em;
    border: 2px solid #00667D;
    background-color: #00667D;
    border-radius: 80px;
    -moz-border-radius: 80px;
    -webkit-border-radius: 80px;
    line-height: 2.2em;
    cursor: pointer;
    color: #fff;
    font-weight: bold;
    font-size: 1em;
    box-shadow: none;
    transition: 0.8s;
}
    
input[type=text] {
    /* width: 50%; */
    padding: 12px 20px;
    margin: 8px 0;
    border-radius: 15px;
    border: 1px solid #26CAD3;
    color: #00667D;
    font-size: 0.9em;
    background-color: rgba(255, 255, 255, 0.1);
} 
    
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus {
    border: 1px solid #aaa;
    /*color: #fff;*/
    -moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
    box-shadow: 0 0 3px rgba(0,0,0,.2);
}
      
#action_submit_survey_response:hover {color: #00667D; background-color: #fff; border: 2px solid #00667D;transition: 0.3s;}


div.footer-container-wrapper {
    /* border-top: 2px solid #cfcfcf; */
    border: none;
}
   




